<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F6F4ED"
    tools:context=".modules.home.activity.BottomNavigationNewActivity">

    <com.qmuiteam.qmui.widget.QMUIViewPager
        android:id="@+id/viewpager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fitsSystemWindows="true"
        android:layout_marginBottom="@dimen/home_tab_height"
        />

    <com.bonait.bnframework.common.view.BottomNavigationBar
        android:id="@+id/navigation"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom">
    </com.bonait.bnframework.common.view.BottomNavigationBar>


    <com.bonait.bnframework.common.watermark.WaterMarkView
        android:singleLine="false"
        android:id="@+id/wm"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:water_mark_align="CENTER"
        app:water_mark_degree="-30"
        app:water_mark_dx="300px"
        app:water_mark_dy="340px"
        app:water_mark_sync="true"
        app:water_mark_text="黑菠萝技术部"
        app:water_mark_textColor="@color/watermarkcolor"
        app:water_mark_textBold="true"
        app:water_mark_textSize="14px" />


    <com.bonait.bnframework.modules.home.fragment.from.CookingActivity
        android:id="@+id/cooking"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fitsSystemWindows="false"
        android:background="@color/topbj1"
        android:visibility="gone"
        android:focusable="true"
        android:clickable="true">
    </com.bonait.bnframework.modules.home.fragment.from.CookingActivity>


    <LinearLayout
        android:id="@+id/penrenzhong"
        android:layout_gravity="right|bottom"
        android:layout_marginBottom="80dp"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:visibility="gone"
        android:focusable="true"
        android:clickable="true">
        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/penrenzhong"/>
            <TextView
                android:id="@+id/penrenzhongtext"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="@dimen/dp_10"
                android:text="01:00"
                android:textAlignment="center"
                android:textColor="@color/white"
                android:textSize="20dp"
                android:textStyle="bold" />
            <TextView
                android:layout_centerHorizontal="true"
                android:layout_marginTop="38dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="烹饪中"
                android:textAlignment="center"
                android:textColor="@color/white"
                android:textSize="12dp"
                android:textStyle="bold" />
        </RelativeLayout>
    </LinearLayout>

</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>